{
    "whoCanCreate": "Seuls les partenaires du projets MobiSDIS peuvent demander la création d'une communauté sur le service. Si vous souhaitez aller plus loin dans la mise en place d'une communauté à l'échelle d'un SDIS, l’animation et accéder à l'espace administrateur, contactez     <a href='mailto:accompagner@mobicoop.org'>accompagner@mobicoop.org</a></a>"
}